import { SimpleLocalClient } from '../../core/index.js';
import type { IAppleTvConfig } from './apple_tv.types.js';
import { appleTvProfile } from './apple_tv.types.js';

export class AppleTvClient extends SimpleLocalClient<IAppleTvConfig> {
  constructor(configArg: IAppleTvConfig) {
    super(appleTvProfile, configArg);
  }
}
